# Team- und Konfliktmanagement
## Faktor "Mensch" in Projekten
- Menschen machen das Projekt, nicht die Technik
  - können Technik verändern und gestalten
  - Erfahrung, Kenntnisse und Motivation sind wesentlicher Erfolgsfaktor
  - Projekte scheitern eher an mangelnder Kommunikation als an der Technik

## Personalplanung
### Ablauf
1. Arbeitspakete mit benötigten Rollen, Aufwand, Einsatzzeit planen
    - ![image_937.png](image_937.png)
2. Qualifizierte, verfügbare Ressourcen suchen, konkreten Einsatz planen
    - ![image_938.png](image_938.png)

### RACI-Matrix
![image_939.png](image_939.png)
#### Responsible (Durchführen)
- verantwortlich/zuständig für Abarbeitung eines definierten Arbeitspakets

#### Accountable (Verantworten)
- verantwortlich im Sinne von Genehmigen, Rechenschaft

#### Consulted (Mitwirkend, Beratend)
- Person, deren Rat vor einer Entscheidung/Aktion eingeholt werden muss
- oftmals mit fachlicher Verantwortung/KnowHow

#### Informed (Informiert)
- Person, die Informationen über Verlauf bzw. Ergebnis erhalten muss

### Kommunikation im Projekt
- zu beachtende Aspekte
  - Besprechungen 
    - _Teilnehmer, Häufigkeit, Zeitpunkt, Ort_
  - Protokolle
    - _Verteiler, Aufbewahrung_
  - Projektordner
    - _Inhalte, Verantwortung, Aufbewahrungsort_
  - E-Mail-Verteiler
  - Beantwortungszeiten
    - _Fristen für Reaktionszeiten, Feedbackregeln_
  - Informationsverantwortliche
  - Regeln für Datenhaltung
    - _Dateinamen, Speicherort, Versionierung_
