# TCP
## TCP vs. UDP
| **TCP**                                                                                | **UDP**                           |
|----------------------------------------------------------------------------------------|-----------------------------------|
| Garantierte Übertragung                                                                | keine Garantie                    |
| Verbindungsorientiert                                                                  | keine Verbindung                  |
| Langsam                                                                                | Schnell                           |
| Sicher (SSL/TLS)                                                                       | nicht sicher                      |
| Paket-Sortier-Mechanismus                                                              | keiner                            |
| ACKs                                                                                   | keine ACKs                        |
| Erweitertes Error-Checking                                                             | nur Checksumme                    |
| [Flow Control](12_EndeZuEnde_UDP_TCP.md#tcp-flusskontrolle)                            | keine                             |
| [SlowStart & CongestionAvoidance](12_EndeZuEnde_UDP_TCP.md#tcp-berlastungskontrolle)   | keine                             |
| 20-Byte Header                                                                         | 8-Byte Header                     |
| [3-Wege-Handshake](12_EndeZuEnde_UDP_TCP.md#tcp-verbindungsaufbau)<br/>SYN SYN-ACK ACK | keiner                            |
| Genutzt von kritischen Anwendungen                                                     | genutzt von Real-Time Anwendungen |
| HTTP, HTTPS, FTP, DNS, SMTP, Telnet                                                    | DHCP, DNS, VoIP, RIP, TFTP        |

